a:hover {
    color: #F03
    }
a:link {
    font: small Trebuchet MS;
    font-weight: bold;
    color: #a80e2c;
    text-decoration: none
    }
a:active {
    font: small Trebuchet MS;
    font-weight: bold;
    color: #a80e2c;
    text-decoration: none
    }
a:visited {
    font: small Trebuchet MS;
    font-weight: bold;
    color: #a80e2c;
    text-decoration: none
    }
body {
    margin: 0;
    padding: 10px 0 10px 0;
    background: #999;
    font: small Trebuchet MS;
    color: #626262
    }
p {
    margin: 0;
    padding: 0;
    color: #626262
    }
.content {
    background: #fff;
    color: #808080;
    margin: 0 auto;
    padding: 10px;
    width: 800px;
    border: 5px solid #555
    }
#header {
    margin: 0;
    width: 800px;
    height: 350px;
    background: url(images/head.jpg) no-repeat;
    color: #000;
    border: 1px solid #000
    }
#header h1 {
    font-family: Trebuchet MS;
    color: #000;
    font-size: 29px;
    font-weight: bold;
    margin: 0;
    padding: 0 130px
    }
#header h2 {
    font-family: Trebuchet MS;
    font-size: 16px;
    background-image: none;
    color: #000;
    margin: 0;
    padding: 2px 0 0 180px
    }
#nav {
    padding-left: 0;
    width: 100%;
    float: left;
    margin: 0;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 10px;
    background-repeat: repeat-x;
    list-style: none;
    background: #fff url(images/nav_bg.gif) repeat-x bottom left
    }
#nav li {
    background-position-x: left;
    background-position-y: bottom;
    background-repeat: repeat;
    font-family: "Lucida Grande", Arial, sans-serif;
    font-size: 80%;
    padding: 0;
    margin: 0;
    float: left
    }
#nav a {
    border-left: #9b8748 1px solid;
    border-bottom: #9b8748 1px none;
    border-right: #9b8748 1px solid;
    border-top: #9b8748 1px solid;
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 1px;
    margin-top: 0;
    padding-bottom: 4px;
    padding-top: 4px;
    padding-right: 8px;
    text-decoration: none;
    color: #4d4324;
    padding-left: 8px;
    display: block;
    float: left;
    font-size: 13px
    }
#nav a:hover, body#intro #t-intro a {
    background-position-y: top;
    background-position-x: left;
    background-repeat: repeat-x;
    background-image: url(images/on_bg.gif);
    border-color: #727377;
    padding-bottom: 5px;
    color: #2b2b2b
    }
#wrapper {
    width: 758px;
    background: url(images/mainbg.gif) repeat-x left top transparent;
    border: 1px solid #9B8748;
    border-top: none;
    padding: 20px
    }
.main-col {
    width: 500px;
    margin-right: 19px;
    float: left;
    display: inline
    }
.sub-col {
    width: 239px;
    float: left;
    display: inline;
    margin-right: 0
    }
.column-wrapper {
    width: 758px;
    float: left;
    margin-bottom: 20px;
    position: relative
    }
.one-col, .two-col, .three-col, .two-col-2, .three-col-3, .main-col, .sub-col {
    background: #345
    }
.one-col {
    width: 758px;
    float: left;
    display: inline
    }
.two-col, .two-col-2 {
    float: left;
    display: inline;
    width: 369px;
    float: left;
    margin-right: 20px
    }
.three-col, .three-col-3 {
    width: 240px;
    margin-right: 19px;
    float: left;
    display: inline
    }
.three-col-3, .two-col-2 {
    margin-right: 0
    }
#main {
    background: url(images/mainbg.gif) repeat-x top left;
    width: 800px;
    margin: 0;
    color: #808080;
    border-left: 1px solid #9b8748;
    border-right: 1px solid #9b8748;
    border-bottom: 1px solid #9b8748;
    height: 100%
    }
#main p {
    margin: 5px 0 10px 0;
    font-size: 90%;
    line-height: 18px
    }
#main .left h1 {
    font-size: 180%;
    margin: 20px 0 20px 0;
    color: #9a8344
    }
#main .left h2 {
    font-size: 130%;
    margin: 20px 0 5px;
    color: #a80e2c
    }
#main .left h3 {
    font-size: 110%;
    color: #666;
    font-weight: bold;
    padding: 0;
    margin: 0
    }
#main .left h5 {
    font-size: 85%;
    color: #000;
    font-weight: bold;
    padding: 0;
    margin: 0;
    margin-bottom: -2px
    }
#main .left {
    float: left;
    width: 540px;
    padding: 35px 15px 0 15px;
    margin: 0
    }
.trenner {
    background: #efefef;
    height: 2px;
    font-size: 0;
    margin: 10px 0;
    border-top: 1px solid #ccc
    }
#main .box {
    background: #ece8d2 url(images/box_bg.gif) repeat-x bottom left;
    padding: 5px 0;
    margin: 1px 0 0 0;
    float: right;
    width: 220px;
    font-size: 1em
    }
#main .box h4 {
    color: #454323;
    padding: 15px 0 0 15px
    }
#main .box p {
    color: #454323;
    padding: 0 5px 0 15px;
    text-align: left;
    font-size: 75%
    }
#main .box p a:hover {
    color: #F03
    }
#main .right {
    float: right;
    margin: 80px 0 0 0;
    padding: 0;
    color: #fff;
    font-size: 120%;
    width: 220px
    }
#main .right h3 {
    background: #e9e3cc;
    padding: 7px 0 7px 10px;
    margin: 0 0 1px 0;
    color: #342306
    }
#main .right ul {
    list-style: none;
    padding: 0 0 0 0
    }
a.button {
    background: transparent url(images/button-right.gif) no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    height: 28px;
    margin-right: 6px;
    padding-right: 10px;
    /* sliding doors padding */
    text-decoration: none
    }
a.button span {
    background: transparent url(images/button-left.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 7px 0 7px 10px
    }
a.button:active {
    background-position: bottom right;
    color: #40291A;
    outline: none
    }
a.button:visited {
    color: #40291A
    }
a.button:active span {
    background-position: bottom left;
    padding: 7px 0 7px 10px
    }
.kalender-content {
    border: 1px solid #CCC;
    padding: 20px;
    background: #fff
    }
.alttab {
    height: 100%;
    display: block
    }
.alttab a {
    margin: 0 1px 0 0;
    padding: 3px 18px;
    color: #fff;
    background: #a80e2c;
    float: left;
    border: 1px solid #900;
    border-bottom: 0
    }
.alttab a.on {
    background: #fff;
    color: #C03 !important;
    border: 1px solid #CCC;
    border-bottom: 0;
    position: relative;
    top: 1px
    }
.alttab a:hover {
    background: #C03;
    border: 1px solid CC0033;
    border-bottom: 0;
    color: #fff
    }
.alttab a.on:hover {
    background: #fff;
    color: #C03;
    border: 1px solid #CCC;
    border-bottom: 0;
    position: relative;
    top: 1px
    }
.alttab a:visited {
    color: #fff
    }
.raumthumbs img {
    float: left;
    padding: 0;
    margin-right: 20px;
    padding: 20px;
    border: 1px solid #666
    }
.main .right li a {
    width: 150px;
    float: right;
    background: #e0ddcf;
    margin: 0 0 10px 10px;
    padding: 1px 1px 1px 10px;
    font-size: 100%;
    color: #a80e2c;
    text-decoration: none
    }
#main .left img {
    padding: 3px;
    clear: left
    }
#chronik {
    margin: 0;
    padding: 0
    }
table#chronik {
    margin: 0;
    padding: 0;
    border: 0
    }
table#chronik td {
    padding: 8px 10px 10px 10px;
    width: 19%;
    color: #333;
    border: 0;
    vertical-align: top;
    line-height: normal
    }
table#chronik tr {
    border: 0;
    vertical-align: top;
    line-height: normal
    }
table#chronik td.datum {
    font-weight: bold;
    background: #f2efe2
    }
table#chronik td.datum-alt {
    font-weight: bold;
    background: #e9e3cc
    }
table#chronik td.text {
    width: 81%;
    background: #f2efe2
    }
table#chronik td.text-alt {
    width: 81%;
    background: #e9e3cc
    }
.img_left {
    float: left;
    border: 1px solid #bebebe;
    background: #fff;
    margin-left: 0;
    margin-right: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 3px;
    clear: left
    }
.img_right {
    float: right;
    border: 1px solid #bebebe;
    background: #fff;
    margin-left: 8px;
    margin-right: 0;
    margin-top: 5px;
    margin-bottom: 8px
    }
.img_center {
    margin: 5px;
    padding: 4px;
    border: 1px solid #bebebe;
    background: #fff
    }
#main .TabbedPanelsContent h4, #main .TabbedPanelsContent h5 {
    font-size: 15px;
    line-heigt: 100%;
    margin: 0;
    padding: 0;
    color: #626262
    }
#main .TabbedPanelsContent h4 {
    font-size: 12px;
    color: #a80e2c;
    margin-top: 20px
    }
#footer {
    clear: both;
    height: 50px;
    background: url(images/footer.jpg) bottom left no-repeat;
    color: #fff;
    font-size: 90%;
    padding: 0;
    margin: 10px 0 0 0;
    text-align: center;
    border: 1px solid #000
    }
#footer .info {
    padding: 20px 0 0 5px
    }
#footer a {
    color: #000
    }
em {
    color: #a80e2c;
    font-weight: bold;
    text-decoration: none;
    font-style: normal
    }
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
    }
/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
    }
.clearfix:after {
    clear: both
    }
/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
.clearfix {
    zoom: 1
    }